.Wallet {
    background-image: url("../images/17580.jpg");
    background-repeat: no-repeat;
    background-size: cover;
}

.Wallet-content {
    margin-top: 170px;
    margin-left: 20%;
}

.subtitle {
    margin-top: 25px;
}
.inline-block {
    display: inline-block;
}

#live-charts, #tokens-and-values, #user-current-monetary-value {
    margin-left: 35px;
}

.charts-icon img{
    height: 30px;
    width: 30px;
}

#transactions {
    position: relative;
    display: block;
    width: 1150px;
}

.transaction-title {
    font-weight: bold;
}

.transaction-line-advanced {
    display: none;
    cursor: auto;
}

.transaction-line-info {
    border-bottom: black 1px solid;
}

.transaction-lines {
    cursor: pointer;
    border-top: 1px solid black;
}

#line-1 {
    border-top: none;
}

.transaction-title-timestamp {
    margin-left: 8px;
    margin-top: 8px;
    width: 23%;
    vertical-align: top;
}

.transaction-title-walletaddr {
    width: 45%;
    word-break: break-all;
    vertical-align: top;
}

.transaction-title-blockid {
    width: 15%;
    vertical-align: top;
    margin-left: 2%;
}

.transaction-title-amount {
    width: 5%;
    vertical-align: top;
}

.transaction-container {
    width: 1150px;
    position: absolute;
    display: none;
    overflow: auto;
    height: auto;
    min-height: 83px;
    max-height: 452px;
    box-shadow: inset 2px 2px 7px 2px rgba(0,0,0,.125);
    margin-top: -2px;
}

.transaction-category:focus {
    outline: transparent;
    background-color: transparent;
}

.active {
    display: block !important;
}

.btn {
    border: none;
    background-color: transparent;
    text-decoration: none;
    font-size: inherit;
}

.btn-active {
    background-color: white;
    text-decoration: none;
    -webkit-box-shadow: inset 0 3px 5px rgba(0,0,0,.125);
    box-shadow: inset 0 3px 5px rgba(0,0,0,.125);
    border: ghostwhite 1px solid;
    padding: 5px 11px;
    outline: none;
}

.dropdown-search-transactions {
    padding: 5px;
    background-color: transparent;
}

.search-transactions {
    margin-left: 10px;
    padding: 5px;
    background-color: transparent;
}
.transaction-search-form {
    position: absolute;
    right: 0;
}

.transaction-sender, .transaction-recipient, .transaction-amount {
    font-weight: bold;
}

.transaction-sender {
    margin-left: 8px;
    width: 23%;
}

#information-line {
    width: 1150px;
    position: relative;
}

.user-token-ammount {
    margin-left: 85px;
}

.mine-button {
    position: absolute;
    right: 0;
    top: 35px;
    height: 45px;
    background-color: transparent;
}

.submit-values {
    height: 36px;
    background-color: transparent;
}

.transaction-recipient {
    width: 31%;
}

.transaction-amount {
    width: 30%;
}

.transaction-sender {
    width: 90%;
}

.recipient-trans {
    word-break: break-all;
    font-weight: normal;
}

@media screen and (max-width: 1440px) {
    #transactions {
        width: 900px;
    }

    #user-transactions-container, #global-transactions-container, #search-transactions-container {
        width: 900px;
    }

    .Wallet-content {
        margin-left: 15%;
    }

    .mine-button {
        right: 250px;
    }
}

@media screen and (max-width: 1065px) {
    .Wallet-content {
        margin-left: 5%;
    }
}

@media screen and (max-width: 950px) {
    #transactions {
        width: 800px;
        margin-top: 40px;
    }

    #user-transactions-container, #global-transactions-container, #search-transactions-container {
        width: 800px;
    }

    .search-transactions {
        width: 100px;
    }

    .Wallet-content {
        margin-left: 20% !important;
        margin-top: 100px;
    }

    #transactions {
        left: 20px;
        position: absolute;
    }

    .mine-button {
        right: 520px;
    }
}

@media screen and (max-width: 820px) {
    #transactions {
        width: 700px;
        margin-top: 40px;
    }

    #user-transactions-container, #global-transactions-container, #search-transactions-container {
        width: 700px;
    }

    .mine-button {
        right: 590px;
    }

    .transaction-search-form {
        bottom: 35px;
    }
}

@media screen and (max-width: 720px) {
    #transactions {
        width: 600px;
        margin-top: 40px;
    }

    #user-transactions-container, #global-transactions-container, #search-transactions-container {
        width: 600px;
    }

    .mine-button {
        right: 670px;
    }
}